﻿.cls-1[data-v-0d86f5] {
  fill: #fbb040;
  stroke: #231f20;
}
.cls-1[data-v-0d86f5],
.cls-3[data-v-0d86f5] {
  stroke-miterlimit: 10;
  stroke-width: 3px;
}
.cls-2[data-v-0d86f5] {
  fill: #231f20;
}
.cls-3[data-v-0d86f5] {
  fill: none;
  stroke: #be1e2d;
}
.frown[data-v-0d86f5] {
  transform: rotate(180deg);
  transform-origin: 50% 50%;
}
.model[data-v-0d86f5] {
  text-align: center;
}
@media only screen and (min-width: 600px) {
.model[data-v-0d86f5] {
    width: 500px;
}
}

.modal-custom-gamification {
  font-family: "Recursive", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  color: #2c3e50;
  background: url("/_catalogs/masterpage/Master2020/en/assets/images/game/NewBackground.1ca00fc8.png");
  background-color: #fcfcfe; }

h1,
h2,
h3,
h4 {
  font-weight: 800; }

svg.main,
.contain {
  position: absolute;
  top: 7%;
  left: 15%;
  transform: translate(-50%, 0);
  width: 80rem;
  height: 13rem; }
  @media (min-width: 768px) {
    svg.main,
    .contain {
      left: 25%; } }

.character-clip {
  clip-path: url(#bottom-clip); }

.character-choices {
  margin: 5px 0; }

.btn-question-answer {
  display: inline-block;
  border: none;
  padding: 0.5rem 1rem;
  margin: 10px 0;
  border-radius: 5px;
  text-decoration: none;
  background: #0c719b;
  color: #ffffff;
  font-size: 1rem;
  font-family: "Recursive", Helvetica, Arial, sans-serif;
  cursor: pointer;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none; }

.cls-20 {
  fill: #fff; }

.cls-37 {
  fill: #fcea10; }

.cls-38 {
  fill: #e6332a; }

.cls-39 {
  fill: #8cb214; }

.cls-40 {
  fill: #f39200; }

.cls-41 {
  fill: #95c11f; }

.cls-42 {
  fill: #d81d19; }

.cls-43 {
  fill: #33415e; }

.cls-44 {
  fill: #263147; }

.btn-gold-background {
  background-color: #be9d6a; }

.msg {
  max-width: 90%;
  display: inline-block;
  padding: 1rem;
  line-height: 1rem;
  min-height: 2rem;
  border-radius: 2rem;
  margin-bottom: 0.5rem;
  word-break: break-all;
  text-transform: capitalize; }
  .msg h4 {
    font-size: 1rem; }

.msg.him {
  float: left;
  background-color: #be9d6a;
  color: #fff;
  border-bottom-left-radius: 0.125rem; }

.msg.you {
  float: right;
  background-color: #d8d8d8;
  color: #607d8b;
  border-bottom-right-radius: 0.125rem; }
  .msg.you p {
    margin: 0;
    text-align: center; }
  .msg.you button {
    padding: 0.25rem 1rem;
    margin: 7px 0;
    border-radius: 5px;
    text-decoration: none;
    background: #fff;
    color: #1e1e1e;
    border: 1px solid #cfcece;
        white-space: normal;
    word-break: break-word; }

.msg.load {
  background-color: #f8bbd0;
  border-bottom-left-radius: 0.125rem; }

.msg > span {
  font-weight: 500;
  position: absolute; }

.p-3 {
  padding: 1rem !important; }

.p-5 {
  padding: 3rem !important; }

.pb-5,
.py-5 {
  padding-bottom: 3rem !important; }

.mb-5,
.my-5 {
  margin-bottom: 3rem !important; }

.mt-5,
.my-5 {
  margin-top: 3rem !important; }

.pt-5,
.py-5 {
  padding-top: 3rem !important; }

